Itoo Software Forum

Author Topic: Vray 3.0 and itoo?  (Read 2355 times)

MN4869

  • Jr. Member
  • **
  • Posts: 70
Vray 3.0 and itoo?
« on: September 05, 2013, 03:33:03 AM »
Just wondering - would there be any problems upgrading to Vray 3.0 if using any itoo products?

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3151
    • iToo Software
Re: Vray 3.0 and itoo?
« Reply #1 on: September 05, 2013, 09:07:15 AM »
Yes, VRay 3.0 doesn't work with the current version of our plugins. We are evaluating now the update, and making the necessary changes to support it.
Carlos Quintero
iToo Software

MN4869

  • Jr. Member
  • **
  • Posts: 70
Re: Vray 3.0 and itoo?
« Reply #2 on: September 06, 2013, 02:40:30 AM »
Doh! Maybe I was a little eager when I upgraded.

Is it likely to be weeks or months before itoo is compatible? I may have to go back to Vray 2.4 for a while.

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3151
    • iToo Software
Re: Vray 3.0 and itoo?
« Reply #3 on: September 06, 2013, 09:09:13 AM »
We are working actively on this issue, but we've found some compatibility problems. Anyway i hope we have an update available in the next weeks.
Carlos Quintero
iToo Software

LE3877

  • Newbie
  • *
  • Posts: 4
Re: Vray 3.0 and itoo?
« Reply #4 on: September 10, 2013, 04:02:33 PM »
hope can get it as soon as posibble. :)

MN4869

  • Jr. Member
  • **
  • Posts: 70
Re: Vray 3.0 and itoo?
« Reply #5 on: September 20, 2013, 02:18:05 AM »
Any idea on ETA for Vray3.0 support? :)

I really want to use the deep channel for compositing.

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3151
    • iToo Software
Re: Vray 3.0 and itoo?
« Reply #6 on: September 20, 2013, 10:08:35 AM »
We'll release Forest Pack 2.1 (final version) the next week, including VRay 3 support.
Carlos Quintero
iToo Software

jshulters

  • Newbie
  • *
  • Posts: 7
    • Ascension Studios
Re: Vray 3.0 and itoo?
« Reply #7 on: September 23, 2013, 09:13:29 PM »
Hi Carlos,

I've downloaded the latest 4.1.2 which indicates vray 3 beta support, but I'm still getting the "not compatible with current vray version" error. I'll keep an eye on this thread for any developments. Thanks for your help!

John

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3151
    • iToo Software
Re: Vray 3.0 and itoo?
« Reply #8 on: September 24, 2013, 08:39:26 AM »
Please, be sure you use the latest VRay 3 update (3.05.02).
Carlos Quintero
iToo Software